Bug 17804 - corsor lost when I save file
corsor lost when I save file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gedit (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-23 07:53 EDT by steve thompson
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-23 12:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steve thompson 2000-09-23 07:53:20 EDT
When I save my file in gedit the cursor disappears, so that I can not see my position in the file
until I start typing, at which point I can see the letters.  I find that if I click on a blank section
of the panel, the gedit window is refreshed and the cursor reappears, but this is as bother
as I like to save my work often.
Comment 1 Jonathan Blandford 2000-10-03 11:45:28 EDT
This bug has been fixed in the most recent version of gedit.  While we won't
ship an upgrade, you can get a newer version at
http://gedit.sourceforge.net/

The next release of Red Hat will have this fix in it too.

Note You need to log in before you can comment on or make changes to this bug.